#include<bits/stdc++.h>
using namespace std;
int main() {
    int N;
    double Ai, Pi, Fp , M, D, zbir=0;
    cin>>N;
    while(N>0){
        cin>>Ai>>Pi;
        zbir+=Ai;
        N--;
    Fp=77.32;   
    if(Pi>=Fp){
       D=zbir*(Fp/100);
    }
   else if(Pi<Fp){
       D=0,zbir=0;
}
    }
    M+=D;
	cout<<M<<endl;
    return 0;
}